@import url('reset.css');	@import url('skeleton.css');	@import url('superfish.css');	@import url('forms.css'); @import url('flexslider.css');
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);

html {
	overflow-y:scroll;
}
body {
	/*background:#074361;*/ /*background:#03354E;*/ background: #191916 url('../images/body-bg.jpg');
	font:13px/22px Arial, sans-serif;
	color:#444444;  /*color:#626262;*/
	position:relative;
	min-width:320px;
}
html,body {
	height:100%;
}
a {
	color:#0B2076;  /*color:#626262;*/
	outline:none;
	cursor:pointer;
	text-decoration:none;
}
img {
	max-width:100%;
	/*height:auto;*/
}

/*  Header styles */
h1 {
	float:left;
}

h1.logo
{
    float:none;
}

h1 a {
	display: block;
	text-indent: -999em;
	width: 243px;
	height: 49px;
	background: url('../images/logo.png') no-repeat;
}
h2 
{
    margin-bottom:20px;
	font: 700 22px/27px 'Open Sans', sans-serif;
	color:#0b2076; /* color:#09185b; */
	letter-spacing: -1px;
}
h3 
{
    margin:0 0 15px;
	font: 700 17px/19px 'Open Sans', sans-serif;    /*font: 700 16px/19px 'Open Sans', sans-serif;*/
	color:#0b2076; /*color:#18709b;*/  /*color:#0C194D;*/  /*color:#585858;*/
	letter-spacing: -0.5pt;
}

h4 
{
    margin:0 0 8px;
	font: 700 15px/17px 'Open Sans', sans-serif;    /*font: 700 16px/19px 'Open Sans', sans-serif;*/
	color:#0b2076; /*color:#18709b;*/  /*color:#0C194D;*/  /*color:#585858;*/
	letter-spacing: -0.5pt;
}

h4.light_blue
{
    color:#2186B8;
}

strong, strong a {
	font-weight:bold;
	color:#626262;
}
	strong a:hover {
		text-decoration:underline;
	}
.strong-1 {
	font-style:italic;
}

/* GLOBAL STRUCTURE
========================================================================= */
.clear {
	clear:both;
	line-height:0;
	font-size:0;
	overflow:hidden;
	height:0;
	width:100%;
}
.wrapper {
	width:100%;
	overflow:hidden;
	position:relative;
}
.extra-wrap {
	overflow:hidden;
	display:block;
}
.fleft {
	float:left;
}
.fright {
	float:right;
}
.alignright {
	text-align:right;
}
.aligncenter {
	text-align:center;
}
.alignmiddle *{
	vertical-align:middle;
}

/* IDENTS
========================================================================= */
.ident-bot-1 {margin-bottom: 22px;}
.ident-bot-2 {margin-bottom: 20px;}
.ident-bot-3 {margin-bottom: 21px;}
.ident-bot-4 {margin-bottom: 33px;}
.ident-bot-5 {margin-bottom: 18px;}
.ident-bot-6 {margin-bottom: 44px; overflow:hidden;}
.ident-bot-7 {margin-bottom: 24px; overflow:hidden;}
.ident-bot-8 {margin-bottom: 17px;}
.ident-bot-9 {margin-bottom: 27px;}
.ident-bot-10 {margin-bottom: 15px;}
.ident-bot-11 {margin-bottom: 38px;}
.ident-bot-12 {margin-bottom: 28px;}


.ident-top-1 {margin-top: 6px;}

.h2-ident {
	float:left;
	margin-left:7px;
	margin-top:-2px;
}
.h3-ident {
	float:left;
	margin-left:9px;
}
.h3-ident-2 {
	float:left;
	margin-left:6px;
}
.img-ident-1 {
	float:left;
	margin-top:-7px;
}
	.img-ident-1-1 {
		float:left;
		margin-top:-7px;
		margin-bottom:7px;
	}
.img-ident-2 {
	float:left;
	margin-top:-2px;
}
.img-ident-3 {
	float:left;
	margin-top:-2px;
	margin-bottom:-7px;
}

/* HEADER
========================================================================= */
.slogan {
	font-size:13px;
	line-height: 6px;   /*line-height:20px;*/
	/*float:left;*/
	color:#333333;  /*color:#5d5c4a;*/
	/*padding-top:21px;*/
	margin-left: 60px;  /*margin-left:6px;*/
	font-weight:bold;
}
#page1 nav {
	float:right;
	padding-top: 0;
	
	/* newly added code */
	position: relative;
    top: -25px;
    right:-18px;
}

nav {
	float:right;
	/*padding-top: 50px;*/
	
	/* newly added code */
	position: relative;
	top:-25px;
    right:-18px;
}

.call
{
    position:relative;
    top:30px; 
    right:-21px; /*right:0;*/ 
    color:#000000;  /*color: #08185A;*/
    font: italic 14px Georgia,sans-serif;
    text-align:right;
}
	
/* CONTENT
========================================================================= */
#content {
	padding:60px 0 63px 0;
}
#page1 #content {
	padding:90px 0 63px 0;
}

.row-1 {
	height:4px;
	/*background:#2186b8;*/ background: url('../images/row-1.png') repeat-x;
}
.row-2 {
	min-height:113px;
	background: url('../images/row-2-1.jpg') no-repeat 50% 0;
	border-bottom: 3px solid #fff;
	position:relative;
}
#page1 .row-2 {
	min-height:447px;
}
.row-3 {
  /*background-color:#ffffff;*/	background: #ebebeb url('../images/row-3.png');
}

.block-1 {
	padding-top:24px;   /*padding-top:36px;*/
	float:left;
}

.block-1.logo
{
    height:70px;
    position:relative;
    left:-20px;
}

.line {
	background: url('../images/line_hor1.png') repeat-x;
	height: 2px;
	overflow:hidden;
}
.list-1 li, .list-2 li {
	border: 1px solid #bebebe;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-bottom:5px;
	background: #f4f3f3; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0ZjNmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg1JSIgc3RvcC1jb2xvcj0iI2RlZGVkZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkY2RjZGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f4f3f3 0%, #dedede 85%, #dcdcdc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f3f3), color-stop(85%,#dedede), color-stop(100%,#dcdcdc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f4f3f3 0%,#dedede 85%,#dcdcdc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f4f3f3 0%,#dedede 85%,#dcdcdc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f4f3f3 0%,#dedede 85%,#dcdcdc 100%); /* IE10+ */
	background: linear-gradient(top,  #f4f3f3 0%,#dedede 85%,#dcdcdc 100%); /* W3C */
	filter: none;
	-pie-background: linear-gradient(#f4f3f3, #dcdcdc);
	color:#0B184C;

}
.list-1 li:hover, .list-2 li:hover {
	background: #dcdcdc; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RjZGNkYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE1JSIgc3RvcC1jb2xvcj0iI2RlZGVkZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNGYzZjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #dcdcdc 0%, #dedede 15%, #f4f3f3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dcdcdc), color-stop(15%,#dedede), color-stop(100%,#f4f3f3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #dcdcdc 0%,#dedede 15%,#f4f3f3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #dcdcdc 0%,#dedede 15%,#f4f3f3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #dcdcdc 0%,#dedede 15%,#f4f3f3 100%); /* IE10+ */
	background: linear-gradient(top,  #dcdcdc 0%,#dedede 15%,#f4f3f3 100%); /* W3C */
	filter: none;
	-pie-background: linear-gradient(#dcdcdc, #f4f3f3)

}
	.list-1 li a {
		color:#444444;  /*color:#626262;*/
		font: 12px/22px Arial, sans-serif;
		display:block;
		padding: 5px 0 7px 27px;
		background: url('../images/marker_1.png') no-repeat 10px 13px;
	}
	.list-2 li a {
		color:#444444;  /*color:#626262;*/
		font: 12px/22px Arial, sans-serif;
		display:block;
		padding: 5px 0 7px 10px;
	}

.f-color-1 {
	color:#919191;
}
	
.rt-img-ident-1 {
	float:left;
	margin-right:22px;
	margin-top:7px;
}
.rt-block-ident-1 {
	padding-right: 40px;
}
.rt-block-ident-2 {
	padding-right: 30px;
}
.rt-hidden-1 {
	display:none;
}

/* BUTTONS, LINKS
========================================================================= */
.button {
	display:inline-block;
	color:#424242;
	font-size:15px;
	line-height:24px;
	padding: 0 10px 2px 10px;
	border: 1px solid #bebebe;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #e8e8e8; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U4ZThlOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkM2QzZDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #e8e8e8 0%, #d3d3d3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8e8e8), color-stop(100%,#d3d3d3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e8e8e8 0%,#d3d3d3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e8e8e8 0%,#d3d3d3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e8e8e8 0%,#d3d3d3 100%); /* IE10+ */
	background: linear-gradient(top,  #e8e8e8 0%,#d3d3d3 100%); /* W3C */
	filter: none;
	-pie-background: linear-gradient(#e8e8e8, #d3d3d3);
}
	.button:hover {
		background: #d3d3d3; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QzZDNkMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOGU4ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #d3d3d3 0%, #e8e8e8 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d3d3d3), color-stop(100%,#e8e8e8)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #d3d3d3 0%,#e8e8e8 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #d3d3d3 0%,#e8e8e8 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #d3d3d3 0%,#e8e8e8 100%); /* IE10+ */
		background: linear-gradient(top,  #d3d3d3 0%,#e8e8e8 100%); /* W3C */
		filter: none;
		-pie-background: linear-gradient(#d3d3d3, #e8e8e8);

	}
.button-2 {
	display:inline-block;
	color:#444444;  /*color:#626262;*/
	font-size:11px;
	line-height:20px;
	font-weight:bold;
	padding-left:20px;
	text-decoration:underline;
	background: url('../images/marker_2.png') no-repeat 0 4px;
}
	.button-2:hover {
		text-decoration:none;
	}

.link-1 {
	color:#626262;
}
	.link-1:hover {
		color:#5d96d6;
	}
.link-2 {
	text-decoration:underline;
}
	.link-2:hover {
		text-decoration:none;
	}
	
/* CAROUSEL
========================================================================= */
.es-carousel-wrapper {
    margin: 0;
    padding: 0 40px;
    position: relative;
    z-index: 99;
}
.es-carousel {
    overflow: hidden;
}
.es-carousel ul {
    display: none;
}
.es-carousel ul li {
    display: block;
    float: left;
    height: 100%;
}

.es-nav span.es-nav-next, .es-nav span.es-nav-prev {
    cursor: pointer;
    display: block !important;
    font-size: 0;
	width: 24px;
    height: 104px;
    line-height: 0;
    position: absolute;
    text-indent: -5000px;
    top: 4px;
    z-index: 99;
}
.es-nav span.es-nav-next {
    background-image: url("../images/marker_right.png");
    right: 0;
}
.es-nav span.es-nav-prev {
    background-image: url("../images/marker_left.png");
    left: 0;
}
.es-nav span:hover {
    background-position: 0 -104px;
}

/* CAROUSEL-2
========================================================================= */
#carousel-2 .es-nav span.es-nav-next, #carousel-2 .es-nav span.es-nav-prev {
    cursor: pointer;
    display: block !important;
    font-size: 0;
	width: 24px;
    height: 254px;
    line-height: 0;
    position: absolute;
    text-indent: -5000px;
    top: 0;
    z-index: 99;
}
#carousel-2 .es-nav span.es-nav-next {
    background-image: url("../images/marker_right3.png");
    right: 0;
}
#carousel-2 .es-nav span.es-nav-prev {
    background-image: url("../images/marker_left3.png");
    left: 0;
}
#carousel-2 .es-nav span:hover {
    background-position: 0 -254px;
}


/* FOOTER
========================================================================= */
footer {
	padding:27px 0;
	color:#ffffff;
}
.footer-block-1 {
	width:200px;
	float:left;
}
.footer-block-2 {
	float:right;
}
.footer-h {
	font: 400 22px/27px 'Open Sans', sans-serif;
	color:#6d6d66;
	margin-top:2px;
	margin-bottom:5px;
}
.policy {
	font-size:12px;
	line-height:36px;
	color: #9c9c9c;
	margin-top:-30px;
	margin-left:65px;
	word-spacing: 1px;
}
.policy a {
	color: #9c9c9c;
	text-decoration:underline;
}
	.policy a:hover {
		text-decoration:none;
	}
.soc-icons li {
	float:left;
	margin-left:4px;
}

footer a
{
    color:#ffffff!important;
    text-decoration:none;
}

footer a:hover
{
    text-decoration:underline;
}

/* MAP
========================================================================= */
.adress dl {
	display: block;
}
.adress dd {
	width: 175px;
}
.adress dd span {
	float: right;
}
iframe {
	width: 100%;
	/*height: 186px;*/
	margin:0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

/* PADDING */
/*==========================================*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.slogan {
		display:none;
	}
	#page1 .row-2 {
		min-height:370px;
	}
	.es-carousel ul li {
		width:190px !important;
	}
	.rt-img-ident-1 {
		margin-bottom:10px;
	}
	#page1 #content {
		padding-top:60px;
	}
	.rt-block-ident-1 {
		padding-right: 20px;
	}
	.rt-block-ident-2 {
		padding-right: 15px;
	}
}
@media only screen and (max-width: 767px) {
	.rt-br-1 {
		display:none;
	}
	
	.rt-ident-bottom-1 {
		margin-bottom: 33px;
	}
	.rt-ident-bottom-2 {
		margin-bottom: 40px;
	}
		.rt-ident-bottom-2-1 {
			margin-bottom: 40px;
		}
	.rt-block-ident-1, .rt-block-ident-2 {
		padding-right: 0;
	}
	.rt-img-1 {
		width:100%;
	}
	nav, .block-1 {
		float:none;
	}
	.slogan {
		display:none;
	}
	.block-1 {
		margin-bottom:30px;
	}
	.row-2 {
		min-height:300px;
	}
	#page1 .row-2 {
		min-height:300px;
	}
	#page1 #content {
		padding-top:40px;
	}
	.es-carousel ul li {
		width:202px !important;
		padding-left:1px;
	}
	#carousel-2 .es-carousel ul li {
		width:193px !important;
		padding-left:0;
	}
	.footer-block-2 {display:none;}
	.footer-block-1 {
		margin:0 auto;
		float:none;
	}
	.rt-img-ident-1 {
		margin-bottom:10px;
	}
	.rt-img-ident-1 {
		float:none;
		width:100%;
	}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.rt-block-1 {
		width:200px !important;
		float:left;
	}
	.rt-ident-left-1 {
		margin-left:20px;
	}
	.es-carousel ul li {
		width:162px !important;
		padding-left:0;
	}
	#carousel-2 .es-carousel ul li {
		width:156px !important;
		padding-left:0;
	}
	.rt-img-ident-1 {
		float:left;
		width:230px;
	}
	.rt-ident-bottom-2-1 {
			margin-bottom: 0px;
		}
}
/* Project specifics =========================================================== */
/* Pour some CSS below ========================================================= */
.left_img
{
    margin:0 25px 5px 0;
    border:solid 2px #cccccc;
    float:left;
}

.right_img
{
    margin:0 0 5px 25px;
    border:solid 2px #cccccc;
    float:right;
}

.img_border
{
    border:solid 2px #cccccc;
}

.img_border-black
{
    padding:2px;
    border:solid 1px #999;
}

.no-border
{
    border:0;
}

.full_row
{
    width:100%;
    overflow:hidden;
}

.full_row p
{
    margin:0 0 15px;
}

footer .full_row p
{
    margin:0 0 5px;
}


.left-align
{
    text-align:left;
}

.center-align
{
    text-align:center;
}

.right_align
{
    text-align:right;
}

.lo_links
{
    width:100%;
    overflow:hidden;
    color:#ffffff;
}

.lo_links a
{
    margin:0 10px;
    text-decoration:none;
}

.lo_links a:hover, a.active
{
    text-decoration:underline;
}

a
{
    text-decoration:none;
}

a:hover, a.active
{
    text-decoration:underline;
}

ul.disc_list
{
    margin:0 0 15px;
    padding:0;
}

.disc_list li
{
    margin:0 0 5px 13px;
    padding:0 0 0 5px;
    list-style-type:disc;
    list-style-position:outside;
    /*background:url(../images/marker_1_BLUE.png) no-repeat 0px 8px;
    display:block;*/
}

b.dblue
{
    color:#0a29ab;
}

ul.alpha_list
{
    margin:0;
    padding:0;
}

.alpha_list li
{
    margin:0 0 8px 18px;
    padding:0 0 0 5px;
    list-style-type:lower-alpha;
    list-style-position:outside;
    /*background:url(../images/marker_1_BLUE.png) no-repeat 0px 8px;
    display:block;*/
}

.alpha_list li b
{
    color:#2186B8;
}

.alpha_list li ul
{
    margin:0 0 0 18px;
}

.alpha_list li ul li
{
    margin:0 0 5px 18px;
    padding: 0 0 0 5px;
    list-style-type:circle;
    list-style-position:outside;
}

ul.num_list
{
    margin:0 0 15px;
    padding:0;
}

.num_list li
{
    margin:0 0 5px 30px;
    padding:0 0 0 5px;
    list-style-type:lower-roman;
    list-style-position:outside;
}


table.ohs_table
{
    margin:0 auto; 
    padding:4px; 
    width:80%; 
    border:dashed 1px #999;
}

table.ohs_table td
{
    padding:4px;
    border:dashed 1px #999;
    vertical-align:top;
}

table.ohs_table td.heading
{
    background-color:#999999;
    color:#ffffff;
    font-weight:bold;
}

table.ohs_table td.col-1
{
    width:35%;
}

table.ohs_table td.col-2
{
    width:65%;
}

ul.image_list-3
{
    margin:0;
    padding:0;
}

.image_list-3 li
{
    list-style-type:none;
    width:275px;
    height:160px;
    text-align:center;
    float:left;
}

.image_list-3 li.lr_margin
{
    margin:0 20px;
}

.image_list-3 li img
{
    width:230px;
    height:154px;
    border:solid 2px #cccccc;
}


.contact_col
{
    width:268px;
    float:left;
}

.contact_col.lr_margin
{
    margin:0 15px;
    padding:0 15px;
    border-left:1px solid #cccccc;
    border-right:1px solid #cccccc;
}

.contact_img-margin
{
    margin:0px 0 10px;
}

.contact_col .lbl
{
    margin:0 5px 0 0;
    width:65px;
    float:left;
}

.contact_col .lbl_value
{
    width:195px;
    float:left;
}

.field_row
{
    width:100%;
    margin-bottom:5px;
    overflow:hidden;
}



#ContactForm
{
    width:100%
}

#ContactForm input[type="text"]
{
    /*margin-bottom:10px;*/
    padding:2px;
    width:260px;
    height:22px;
    background-color:#ffffff;
    border:solid 1px #cccccc;
    color:#626262;
    font-size:11px;
    display:block;
}

#ContactForm textarea
{
    padding:2px;
    width:260px;
    height:170px;
    background-color:#ffffff;
    border:solid 1px #cccccc;
    color:#626262;
    font-family:Arial, Sans-Serif;
    font-size:11px;
    display:block;
    resize:none;
    overflow:auto;
}


#ContactForm input[type="submit"], #ContactForm input[type="reset"]
{
    margin:0 3px 0 10px;
    padding:2px;
    width:80px;
    height:28px;
    background-color:#ffffff;
    border:solid 1px #cccccc;
    color:#626262;
    font-size:11px;
    text-decoration:none;
    display:block;
    cursor:pointer;
    outline:none;
    float:right;
}

#ContactForm input[type="submit"]:hover, #ContactForm input[type="reset"]:hover
{
    text-decoration:underline;
}


/**************** CLEAR THE FLOATS begins ****************/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
/**************** CLEAR THE FLOATS ends ****************/